<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.actions">
    <module_version install_time="1416338774561" last="true" origin="installer" specification_version="6.35.1">
        <file crc="3556488737" name="config/Modules/org-openide-actions.xml"/>
        <file crc="3977219463" name="modules/locale/org-openide-actions_ja.jar"/>
        <file crc="3686161186" name="modules/locale/org-openide-actions_pt_BR.jar"/>
        <file crc="555176645" name="modules/locale/org-openide-actions_ru.jar"/>
        <file crc="488049986" name="modules/locale/org-openide-actions_zh_CN.jar"/>
        <file crc="922195261" name="modules/org-openide-actions.jar"/>
    </module_version>
</module>
